#mobileBrowser {
     visibility: hidden;
     position: fixed;
     top: 0px;
     right: 0px;
     width:185px;
     height:80px;
     text-align:center;
     z-index: 1000;
	 background: rgb(0, 69, 103); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(0, 69, 103, .8);
	 -moz-border-radius-bottomleft: 40px;
	 border-bottom-left-radius: 40px;



}
	 
.UMWQ {
	color:#FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-align:center;

}

#UMWQ {
	font-size:13px;	
	padding: 5px;	
}	



.UMWYes a{
	color:#ffe400;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-decoration: none;
	padding: 5px;
	text-align:center;
}

#UMWYes {
	font-size:38px;	
	padding: 5px;	
}

.UMWNo a{
	color:#91c6e0;
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
	text-decoration: none;
	text-align:center;
}

#UMWNo {
	font-size:38px;	
	padding: 5px;	
}	
